<!doctype html>
<html lang="en">
<head>
  <title>Veteran Card</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <link href="CSS/style.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
</head>
  <body>
  	<div class="container">
	    <div class="row no-gutters">
        	<div class="col-md-6" style="">
       	    	<img src="images/DVA_inline_small.gif" alt="Australian Government Department of Veterans' Affairs Logo"/> </div>
            <div class="col-md-6" style="background-color:#ffffff;">
            </div>
      </div>
    </div>
   	<div class="banner">
    	<img src="images/banner_1930px.png" class="img-responsive" alt="DVA banner" style="width:100%;"/>
    </div>
    
    <div class="container" style="">
        <nav class="navbar navbar-left navtight">
		  <div class="container-fluid">
				<ul class="nav navbar-nav">
					<li class="active"><a href="index.html">Home</a></li>
      				<li><a href="#">What is the card?</a></li>
      				<li><a href="#">Applying</a></li>
      				<li><a href="#">Using</a></li>
                    <li><a href="#">Benefits</a></li>
                    <li><a href="#">APOD Partnership</a></li>
                    <li><a href="#">Covenant</a></li>
    			    <li><a href="page4.html">Page 4 link  </a></li>
				</ul>
		  </div>
		</nav>
     </div>
     <div class="container">
             <p>The Veteran Card will help Australians, including businesses, organisations, community groups and service providers to identify veterans and offer respect to them and their family. The Veteran Card is a new design of the existing DVA health cards, offering access to existing treatments and benefits as well as additional concession and benefits from businesses, organisations and community groups. tives that encourage veterans and their families to connect with their community.</p>
     </div>
   
   <div class="container-fluid body_content">
    <div class="container">
    	
        <div class="row equal">
        	<div class="col-sm-4 text" style="">

                	<img src="images/menu_img_6_400.png" class="img-responsive" alt="" style="100%" />
                    	<h2 class="small-h2">Australian Veterans' Covenant</h2>
                        <p>dsdasdasd asdaSDasd ASDasdASD AsdASDasd ASDasd asdASDasd ASDasdASD ASDasdASDasd aSDasdASDasdadsasd </p>
                   

			</div>
            <div class="col-sm-4 text" style="">

                	<img src="images/menu_img_6_400.png" class="img-responsive" alt="" style="100%" />
                    	<h2 class="small-h2">Australian Veterans' Covenant</h2>
                        <p>dsdasdasd asdaSDasd ASDasdASD AsdASDasd ASDasd asdASDasd ASDasdASD ASDasdASDasd aSDasdASDasdadsasd </p>
                   

			</div>
            <div class="col-sm-4 text" style="">

                	<img src="images/menu_img_6_400.png" class="img-responsive" alt="" style="100%" />
                    	<h2 class="small-h2">Australian Veterans' Covenant</h2>
                        <p>dsdasdasd asdaSDasd ASDasdASD AsdASDasd ASDasd asdASDasd ASDasdASD ASDasdASDasd aSDasdASDasdadsasd </p>
                   

			</div>
        </div>
        <div class="row" style="border-top:10px solid #374C92; padding-top:10px;">
        	<div class="col-sm-5">
            <div class="panel panel-warning">
                	<div class="panel-heading">For businesses and community organisations</div>
                	<div class="panel-body">
                        <p>How to show your support</p>
                    </div>
                </div>
            </div>
            <div class="col-sm-2">
            </div>
            <div class="col-sm-5">
            <div class="panel panel-success">
                	<div class="panel-heading">For service providers</div>
                	<div class="panel-body">
                        <p>What you need to know</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
  
  <div class="container-fluid">
  	<div class="row equal">
    	<div class="col-sm-4 text">
        <p>hkjhkjhkjhk hkjhkjhkjhkj kjhkjhkjhkjh kjhkjhkjhkjhk hkjhkjhkjkjh kjhkjhkjhkjh kjhkjhkjhkjh jhkjjhkjhkjh hkjhkjhkjh kjhkjhkjh</p>
        </div>
        <div class="col-sm-4">
        </div>
        <div class="col-sm-4">
        </div>
    </div>
  </div>
  
  <div class="container-fluid" style="background-color:#B6B6B6;">
    	<p>Footer text goes here...</p>
    </div>
  </body>
</html>